<div class="accordion-item">
  <h2 class="accordion-header" id="panel-heading{{ include.item }}">
    <button class="accordion-button collapsed ps-3" type="button" data-bs-toggle="collapse" data-bs-target="#panel-collapse{{ include.item }}" aria-expanded="false" aria-controls="panel-collapse{{ include.item }}">
      {{ include.topic }}
    </button>
  </h2>
  <div id="panel-collapse{{ include.item }}" class="accordion-collapse collapse" aria-labelledby="panel-heading{{ include.item }}">
    <div class="accordion-body p-0">
      <table class="table table-hover mb-0">
        <thead>
          <tr>
            <th scope="col" class="ps-3">emoji</th>
            <th scope="col">code</th>
            <th scope="col">aliases</th>
            <th scope="col" class="pe-3">description</th>
          </tr>
        </thead>
        <tbody>
          {% for emoji in site.data.emojis[0][include.topic] %}
            <tr>
              <td scope="row" class="ps-3">{{ emoji['emoji'] }}</td>
              <td><code class="text-break">{{ emoji['code'] }}</code></td>
              <td>
                {% for aliases in emoji['aliases'] %}
                  {% for alias in aliases %}
                    <code class="text-break">{{ alias }}</code><br>
                  {% endfor %}
                {% endfor %}
              </td>
              <td class="pe-3">{{ emoji['description'] }}</td>
            </tr>
          {% endfor %}
        </tbody>
      </table>
    </div>
  </div>
</div>
